# Generated by Django 2.0.7 on 2018-07-30 08:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('asset_mngment', '0005_asset_image_url'),
    ]

    operations = [
        migrations.AlterField(
            model_name='asset',
            name='image_url',
            field=models.CharField(blank=True, default='', max_length=1000),
        ),
    ]
